Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: NVidia 173.14.05 drivers problem on GeForce 6100

  1. #1

    Default NVidia 173.14.05 drivers problem on GeForce 6100

    Hi all,

    I've unintentionally upgraded NVIDIA drivers to version 173.14.05 from community repositories on my Lenovo ThinkCentre A60 Desktop PC with integrated GeForce 6100 and running openSuse 10.3.

    The result is a complete blank screen and any effort to reconfigure via Sax2 has failed.

    I also tried to use the official drivers from NVIDIA site but both 173.14.05 and 173.08 doesn't run for my card.

    I solved by downgrading to 171.06.01 that work perfectly.

    I'm not interested in new feature but I'd like just to signal this very annoying problem.

    I've not tried yet but I think it could be a potential problem also for the upcoming 11.0 release.

    Davide

  2. #2

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    I have faced the same problem on my desktop with the same version of drivers (on GeForce 6100, with openSUSE 10.3). The problem is with certain resolutions only; for example on my desktop the resolutions 1024x768 and 800x600 work, but 1280x1024 results in a black screen as Davide mentions.

    Atri

  3. #3

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    Similar issues here. GeForce 6200 in my desktop. Using the packages from the repo, SaX2 acted like everything went well, but upon restarting X, the nv driver was loaded. Trying to reconfigure would result in either a failed X session or the nv driver being loaded. I tried using an old xorg.conf (since all the values should be the same; still no dice.

    I downloaded the .run from Nvidia, ran their installer, and now everything works.

  4. #4

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    Quote Originally Posted by jeffro-tull View Post
    Similar issues here. GeForce 6200 in my desktop. Using the packages from the repo, SaX2 acted like everything went well, but upon restarting X, the nv driver was loaded. Trying to reconfigure would result in either a failed X session or the nv driver being loaded. I tried using an old xorg.conf (since all the values should be the same; still no dice.

    I downloaded the .run from Nvidia, ran their installer, and now everything works.
    did u download the latest version, I have this problem as well
    openSUSE 11.0 Kde 3.5.9 Linux kernel 2.6.26.1

    My Blog: http://snake1990.wordpress.com

  5. #5

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    looks like nvidia is aware of the problem and version 173.14.19 fixes it and I am going to test it now
    openSUSE 11.0 Kde 3.5.9 Linux kernel 2.6.26.1

    My Blog: http://snake1990.wordpress.com

  6. #6

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    Yes.. they are working on the problem.. I had the same issue on a Dell D820 w/ NVIDIA NVS110M
    How much can you know about yourself if you've never been in a fight. - Fight Club

    Ben Kevan's Blog - That's me

  7. #7

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    I can't compile it cause the kernel-source package hasn't been updated for the latest kernel
    openSUSE 11.0 Kde 3.5.9 Linux kernel 2.6.26.1

    My Blog: http://snake1990.wordpress.com

  8. #8

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    Alright so I just compiled version 173.14.19 and they work perfectly.

    Need some info though, SUSE is like 1 to 2 days before final release and the drivers in the repo r broken, even though old users like me can compile them but new users won't be happy about this and trust me, many people I know will be downloading suse 11 on release day.

    So any idea when nvidia updates their repo?
    openSUSE 11.0 Kde 3.5.9 Linux kernel 2.6.26.1

    My Blog: http://snake1990.wordpress.com

  9. #9
    Join Date
    Jun 2008
    Location
    41:01:36N, 14:28:04E
    Posts
    17

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    Using Dell M65 + Quadro FX350M (with openSUSE 10.3), and having a similar problem: the X server does not start, and attemps to run SaX2 yiels a message like this (from SaX.log):

    NVIDIA: could not open the device file /dev/nvidia0 (Input/output error).
    (EE) NVIDIA(0): Failed to initialize the NVIDIA graphics device PCI:1:0:0.

    The previous version of the driver was 169.12 (rpm: nvidia-gfxG01-kmp-default-169.12_2.6.22.17_0.1-0.1) and worked fine. I had upgraded that using the openSUSE Update Applet to nvidia-gfxG01-kmp-default-173.14.05_2.6.22.18_0.2-1.1.

    Perhaps the problem is that the driver appearing on the official NVIDIA repository is compiled assuming a 2.6.22.18 kernel, instead of the current 2.6.22.17 version of openSUSE 10.3. (Note to myself: next time, don't trust NVIDIA, and before clicking on the "update" button, check a dozen times that the NVIDIA driver is the one compatible with the current system system...)

    Anyways, before I launch myself into compiling by hand the driver for the current kernel (easy as it may be), I'd rather restore the previous version of the driver.

    Except that I can't find it anymore... It seems that NVIDIA just replaces the old version in their repository. Or I am wrong?

    By the way, I see here people mentioning version 173.14.19 of the driver. Here, however, the most recent driver listed for Linux IA32 is 173.14.09. Am I checking the wrong place?

  10. #10

    Default Re: NVidia 173.14.05 drivers problem on GeForce 6100

    I think we made a mistake typing the version number, it is 173.14.09 and nvidia mentions themselves that they r aware of the bug in 173.14.05 and thats why they release 173.14.09 so I doubt opensuse has anything to do with it
    openSUSE 11.0 Kde 3.5.9 Linux kernel 2.6.26.1

    My Blog: http://snake1990.wordpress.com

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •